<?xml version="1.0" encoding="utf-8" standalone="no"?>

<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN"
  "http://docbook.org/xml/4.2/docbookx.dtd"
  [
    <!ENTITY GNU-FDL SYSTEM "GNU-FDL.xml">
  ]>

<article id="article_template" lang="en">
  <title>Article Title</title>
  <articleinfo>
    <legalnotice>
      <para>Copyright (C) 2005 Firstname Lastname. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, with no Front-Cover Texts, and with no Back-Cover Texts. A copy of the license is included in the section entitled "GNU Free Documentation License."</para>
    </legalnotice>
    <author>
      <firstname>Firstname</firstname>
      <surname>Lastname</surname>
      <affiliation>
        <orgname>
          <ulink url="http://www.org.al">ORG</ulink>
        </orgname>
        <address>
          <email>user@org.al</email>
        </address>
      </affiliation>
    </author>
    <abstract>
      <para>Abstract.</para>
    </abstract>
  </articleinfo>

  <section id="section1">
    <title>Section 1</title>
    <para/>
  </section>

  <section id="section2">
    <title>Section 2</title>
    <para/>
  </section>

  <section id="appendix">
    <title>Appendix</title>
    &GNU-FDL;
  </section>

</article>
